"Space" = "Spazio";
"Use old shortcut" = "Usa la vecchia abbreviazione";
"Type shortcut" = "Digita l'abbreviazione";
"Click to record shortcut" = "Fai clic per registrare l'abbreviazione";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "Questa combinazione di tasti %@ non può essere usata!";
"The key combination \"%@\" can't be used because %@." = "Questa combinazione di tasti \"%@\" non può essere usata perché %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Questa combinazione di tasti \"%@\" non può essere utilizzata perché è già assegnata a una abbreviazione di sistema. (Se vuoi utilizzare questa combinazione di tasti, molte delle abbreviazioni di sistema possono essere modificate dal pannello Tastiera nelle Preferenze di Sistema.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Questa combinazione di tasti \"%@\" non può essere utilizzata perché è già assegnata ad un elemento del menu \"%@\".";
"Command + " = "Command + ";
"Option + " = "Opzione + ";
"Shift + " = "Shift + ";
"Control + " = "Control + ";